2019-10-19 12:07 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0001140FSSCPuser interfacepublic2012-01-09 13:06
ReporterWoolie Wool 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.9 
Summary0001140: Windows cursor appears if FS2_Open is minimized
DescriptionIf FS2_Open is minimized, either by alt-tab or by an error, the Windows cursor will appear on screen when the game is restored. The cursor will not actually do anything, but it is a distraction and an annoyance.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007109

taylor (administrator)

Please try to replicate this again with this build: http://icculus.org/~taylor/fso/willrobinson/vidtest.rar

This build is for testing purposes only, do not use it as a normal build. If the issue is fixed then I'll get the code fixes in CVS where it can end up in real builds.

~0007120

taylor (administrator)

Fixered.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2006-11-04 22:40 Woolie Wool New Issue
2006-11-06 06:05 taylor Status new => assigned
2006-11-06 06:05 taylor Assigned To => taylor
2006-11-13 21:00 taylor Note Added: 0007109
2006-11-14 19:51 taylor Status assigned => resolved
2006-11-14 19:51 taylor Fixed in Version => 3.6.9
2006-11-14 19:51 taylor Resolution open => fixed
2006-11-14 19:51 taylor Note Added: 0007120
2012-01-05 17:55 taylor Changeset attached => Import 2012-01-05 17:52:05 fs2_open_3_6_9 r3744
2012-01-05 17:55 taylor Changeset attached => Import 2012-01-05 17:52:05 trunk r3757
2012-01-09 13:06 taylor Changeset attached => fs2open_websvn fs2_open_3_6_9 r3744
2012-01-09 13:06 taylor Changeset attached => fs2open_websvn trunk r3757
+Issue History